<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapDatabaseConfig..::.BlobDir Field
HeapDatabaseConfig Class See Also Send Feedback

The path of the directory where blobs are stored.

If the database is opened within DatabaseEnvironment, this path setting will be ignored during Open(String, HeapDatabaseConfig). Use BlobDir to identify the current storage location of blobs after opening the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public string BlobDir

Visual Basic (Declaration)

    Public BlobDir As String

Visual C++

    public:
    String^ BlobDir

# See Also

HeapDatabaseConfig Class
BerkeleyDB Namespace